Subject: Distribution for Marketing Affiliate Matters
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Oct 2001 13:19:13 -0700 (PDT)

Miranda, Tracy and Kristin,

Bill Rapp has joined ETS legal as a new attorney for TW and NNG matters.
He will handle transfers and org chart/job description changes for those companies.
He will act as a backup for me when I am out.
In addition, I will act as a back up for him when he is out.

In addition, Jan Butler will be assisting Bill and I.
Janet Cones will continue to assist us.

So, please send the following marketing affiliate items to Bill and I, cc to Janet and Jan.

	Notices of Transfers
	Org Charts
	Job Descriptions
	
Please call if you have any questions.
Thanks!

Frazier